Template auf dem PC installieren

  • Hallo zusammen,


    ich habe mir das Template Afterburner2-1.8 auf meinen PC heruntergeladen. Nun will ich das Template auf dem PC installieren, und zwar ausschlieslich auf dem PC, da ich vorerst nicht online bin (noch keinen Provider)!

    Leider klappt die Installation nicht. Habe es in XAMP/htdocs/xxxxxx/ entpackt und wollte es über das BE einlesen lassen. Egal was ich da auch auswähle, ob Aus Paketdatei oder aus Verzeichnis oder Url, es kommt die Meldung "Die Manifest-Datei konnte nicht gefunden werden." Es macht auch keinen Unterschied ob ich die Datei entpacke oder gepackt lasse!

    Geht das überhaupt auf den PC zu installieren und zu benutzen?


    Die XAMP-Version: v3.2.4, Joomla: 3.9.25 Stable, PHP: 8.0.3


    Ich hoffe das mir jemand helfen kann, danke!

  • Moin,


    gerade getestet:





    Von wo hast du die Datei heruntergeladen?

    Hast du auch das Standalone-Template genommen?

    Hast du auch das Gantry-Framework 4 installiert (siehe #2)?








    Noch ein Tipp:


    Ich würde mit Xampp PHP 7.4 anfangen und nicht mit PHP 8.


    Joomla ist zwar lauffähig mit PHP 8, aber viele Extensions noch nicht.

    Da könnte es dann zu Fehlermeldungen kommen. ;)

  • Hallo,


    Danke für die Antworten. Leider schaffe ich es nicht Zeitnah zu antworten, deshalb erst jetzt meine Antwort.


    @Lui_premt, gelesen ja, verstanden hm. Mein englisch ist nicht besonders, Musste auf Google Übersetzer zurück greifen :-)

    Download bei Rockettheme.com!


    @ Elwood, Download bei Rockettheme.com, Standalone, ja. Gantry installiert, ja.

    Gantry neu installiert, Rt_afterburner2 installiert. Hat geklappt. Bei Datei Rocketlauncher und sources kommen Fehlermeldungen.

    Wie kann ich bei Win10 die PHP-Version auf eine niedrigere Version zurücksetzten?


    Danke!


    Gruß

    Andreas

  • Hat nix mit Win 10 zu tun.


    Du musst eine Xampp-Version mit PHP 7.4 nehmen. Siehe meinen Tipp in #4.


    Also jetzt 2-3 Backup der Seite mit Akeeba Backup oder Easy Joomla Backup machen,

    Datei irgendwo sicher speichern.

    Xampp PHP 8 umbenennen und Xampp PHP 7.4 installieren.


    Dann Backup wieder installieren. Sieh dazu auch die Anleitungen.